# Building the WorldWide Telescope
Amateur astronomer Curtis Wong grew up in Los Angeles with a deep desire to explore the amazing sky he saw in magazines like _Sky & Telescope_.  But between the city lights and the smog, all he could see with his 60mm refractor were the moon, a few planets, and some nebulae. What he really wanted was a gigantic telescope under a dark sky, and an astronomer by his side to explain what he was seeing. 

In 2000 Wong was working at Microsoft Research with big data computer scientist Jim Gray and astronomer Alex Szalay (Johns Hopkins University), who were creating software to make Sloan Digital Sky Survey data available to researchers and the general public. Gray and Szalay wrote a seminal paper envisioning _"The World-Wide Telescope, an Archetype for Online Science"_, and Wong realized that all the elements were there to realize his childhood dream. 

At a 2005 conference where Wong presented his vision for what he called the Universe Project, he befriended Alyssa Goodman (Harvard University). They bonded over a shared desire to visualize astronomy and engage the public, and when Wong finally got the go-ahead to make the Universe Project a reality in 2006, Goodman and other professional astronomers advised him on its content and usability. Wong had the good fortune to collaborate with Jonathan Fay, an extraordinary software architect and amateur astronomer himself, and together they built the software between 2006 and 2008 - Wong designed the experience and Fay developed the code.  

They renamed the software WorldWide Telescope in honor of Gray, who was lost at sea in 2007. The software received a sneak preview at a 2008 TED conference, and _Sky & Telescope_ featured WWT the same year. S&T editor Stuart Goldman explained that WWT is so feature-laden that you should "watch the introductory tours to learn your way around the program — and then left- and right-click on everything!" This is still good advice -- and there's much more to find now than there was in 2008.

 
